
CREATE TABLE [MIG_SOLIDWORKS_PREFERENCES](
	[user_id] [varchar](9) NULL,  -- user as a field name is not allowed because its a keyword.
	[indt] [datetime] NULL,
	[dsca] [nvarchar](200) NULL,
	[s001] [int] NULL,
	[s002] [int] NULL,
	[s003] [int] NULL,
	[s004] [int] NULL,
	[s005] [int] NULL,
	[s006] [int] NULL,
	[s007] [int] NULL,
	[s008] [int] NULL,
	[s009] [int] NULL,
	[s010] [int] NULL,
	[s011] [int] NULL,
	[s012] [int] NULL,
	[s013] [varchar](20) NULL,
	[s014] [int] NULL,
	[s015] [int] NULL,
	[s016] [int] NULL,
	[s017] [int] NULL,
	[s018] [int] NULL,
	[s019] [int] NULL,
	[s020] [int] NULL,
	[s021] [int] NULL,
	[s022] [int] NULL,
	[s023] [nvarchar](240) NULL,
	[s024] [nvarchar](240) NULL,
	[s025] [nvarchar](240) NULL,
	[s026] [int] NULL,
	[s027] [int] NULL,
	[s028] [int] NULL,
	[s029] [int] NULL,
	[s030] [int] NULL,
	[s031] [int] NULL,
	[s032] [int] NULL,
	[s033] [int] NULL,
	[s034] [int] NULL,
	[s035] [int] NULL,
	[s036] [int] NULL,
	[s037] [int] NULL,
	[s038] [int] NULL,
	[s039] [int] NULL,
	[s040] [int] NULL,
	[s041] [int] NULL,
	[s042] [int] NULL,
	[s043] [int] NULL,
	[s044] [int] NULL,
	[s045] [int] NULL,
	[s046] [int] NULL,
	[s047] [int] NULL,
	[s048] [int] NULL,
	[s049] [int] NULL,
	[s050] [int] NULL,
	[s051] [int] NULL,
	[s052] [int] NULL,
	[s053] [int] NULL,
	[s054] [int] NULL,
	[s055] [int] NULL,
	[s056] [int] NULL,
	[s057] [int] NULL,
	[s058] [int] NULL,
	[s059] [int] NULL,
	[s060] [int] NULL,
	[s061] [int] NULL,
	[s062] [int] NULL,
	[s063] [int] NULL,
	[s064] [int] NULL,
	[s065] [int] NULL,
	[s066] [varchar](255) NULL,
	[s067] [varchar](255) NULL,
	[s068] [int] NULL,
	[s069] [int] NULL,
	[s070] [int] NULL,
	[s071] [int] NULL,
	[s072] [int] NULL,
	[s073] [int] NULL,
	[s074] [int] NULL,
	[s075] [int] NULL,
	[s076] [int] NULL,
	[s077] [int] NULL,
	[s078] [int] NULL,
	[s079] [int] NULL,
	[s080] [int] NULL,
	[s081] [int] NULL,
	[s082] [int] NULL,
	[s083] [int] NULL,
	[s084] [int] NULL,
	[s085] [int] NULL,
	[s086] [int] NULL,
	[s087] [int] NULL,
	[s088] [int] NULL,
	[s089] [int] NULL,
	[s090] [int] NULL,
	[s091] [int] NULL,
	[s092] [int] NULL,
	[s093] [int] NULL,
	[s094] [int] NULL,
	[s095] [int] NULL,
	[s096] [int] NULL,
	[s097] [int] NULL,
	[s098] [int] NULL,
	[s099] [int] NULL,
	[s100] [varchar](20) NULL,
	[s101] [int] NULL,
	[s102] [int] NULL,
	[s103] [varchar](255) NULL,
	[s104] [varchar](255) NULL,
	[s105] [int] NULL,
	[s106] [int] NULL,
	[s107] [int] NULL,
	[s108] [int] NULL,
	[s109] [int] NULL,
	[s110] [int] NULL,
	[s111] [int] NULL,
	[s112] [varchar](255) NULL,
	[s113] [int] NULL,
	[s114] [int] NULL,
	[s115] [varchar](20) NULL,
	[s116] [varchar](20) NULL,
	[s117] [int] NULL,
	[s118] [int] NULL,
	[s119] [int] NULL,
	[s120] [int] NULL,
	[s121] [int] NULL,
	[s122] [int] NULL,
	[s123] [int] NULL,
	[s124] [int] NULL
) ON [PRIMARY]




